View Issue Details

IDProjectCategoryView StatusLast Update
0000098After The Collapse[All Projects] User Interfacepublic2019-01-09 01:16
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version0.4 - Early Access 
Target Version0.5 - Early AccessFixed in Version0.5 - Early Access 
Summary0000098: Add right click menu to on map clutter showing more info
DescriptionEspecially what you'd get from razing an item
TagsNo tags attached.

Activities

EsKa

2018-10-19 17:11

administrator   ~0000072

we'll have to postpone this one until next patch, sorry, we had more urgent last minute changes to include in 0.4.2. I'll make sure to get it done for next patch.

EsKa

2019-01-09 01:16

administrator   ~0000086

clicking something will show a tooltip with loot

Issue History

Date Modified Username Field Change
2018-10-15 12:52 EsKa New Issue
2018-10-15 12:52 EsKa Status new => assigned
2018-10-15 12:52 EsKa Assigned To => EsKa
2018-10-19 17:11 EsKa Note Added: 0000072
2018-10-20 13:42 EsKa Target Version 0.4.2 - Early Access => 0.4.5 - Modding Update
2018-10-27 19:05 EsKa Target Version 0.4.5 - Modding Update => 0.5 - Early Access
2019-01-09 01:16 EsKa Status assigned => resolved
2019-01-09 01:16 EsKa Resolution open => fixed
2019-01-09 01:16 EsKa Fixed in Version => 0.5 - Early Access
2019-01-09 01:16 EsKa Note Added: 0000086